Reply

Move to synchronous

[ Edited ]

How can I move to synchronous all the features at once in VB.NET? I have this code but I want to do this only for the last feature so that all features are made synchronous?

 

 

Code

' Make sure we're dealing with an ordered feature! 'If objFeature.ModelingModeType = SolidEdgePart.ModelingModeConstants.seModelingModeOrdered Then bIgnoreWarnings = True bExtentSelection = True dVolumeDifference = 0 aErrorMessages = Array.CreateInstance(GetType(String), 0) aWarningMessages = Array.CreateInstance(GetType(String), 0) ' Move the current feature to synchronous. objPartDocument.MoveToSynchronous(objFeature, _ bIgnoreWarnings, _ bExtentSelection, _ lNumberOfFeaturesCausingError, _ aErrorMessages, _ lNumberOfFeaturesCausingWarning, _ aWarningMessages, _ dVolumeDifference) 'End If Next

 

Posted by: marthijn van Leeuwen
Post date: 1/12/2012 3:40:15 AM